@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-Light.eot');
	src: url('BuenosAiresWeb-Light.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-Light.woff') format('woff'),
		 url('BuenosAiresWeb-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}

@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-LightItalic.eot');
	src: url('BuenosAiresWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-LightItalic.woff') format('woff'),
		 url('BuenosAiresWeb-LightItalic.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}

@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-Regular.eot');
	src: url('BuenosAiresWeb-Regular.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-Regular.woff') format('woff'),
		 url('BuenosAiresWeb-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}

@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-RegularItalic.eot');
	src: url('BuenosAiresWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-RegularItalic.woff') format('woff'),
		 url('BuenosAiresWeb-RegularItalic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}

@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-Bold.eot');
	src: url('BuenosAiresWeb-Bold.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-Bold.woff') format('woff'),
		 url('BuenosAiresWeb-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}

@font-face {
	font-family:'BuenosAiresWeb';
	src: url('BuenosAiresWeb-BoldItalic.eot');
	src: url('BuenosAiresWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
		 url('BuenosAiresWeb-BoldItalic.woff') format('woff'),
		 url('BuenosAiresWeb-BoldItalic.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB03;
}